[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Wrong db version for src rpm rebuild

From: Martin J. Stumpf <mjs_at_jhu.edu>
Date: 2005-01-07 16:41:48 CET

Kenneth Porter wrote:

> As it happens, I'm updating Subversion on an FC2 system now and
> reproducing my previous steps. I found I needed to install neon-devel
> and tcl-devel ("yum install neon-devel tcl-devel") in order to rebuild
> the updated swig SRPM. I then rebuilt the new swig and found when
> attempting to install it:

Kris Deugau wrote:

>I would personally avoid those packages, as they replace too many things
>- I've also had some rather odd errors come up attempting to rebuild
>them. Check out Dag Wieers' apt/yum repo
>(http://dag.wieers.com/home-made/apt/) for reasonably current Subversion
>packages. Fedora is still showing 1.1.1 in the listings, but 1.1.2 is
>showing for el3 and so it should be available for Fedora "Real Soon
>Now".
>

First, Ken let me thank you for the time you took to respond to my post.
I really appreciate it. I think that I could rebuild the src.rpm's into
a binary rpm for my boxes now. Incidentally, I did want the x86_64 rpms
I have an Athlon 64.

Second, thank you Kris. I checked out the site
http://dag.wieers.com/home-made/apt/ and sure enough, they already had
just what I needed. What a great site for rpm's. It is so comprehensive.

Open source isn't the best thing on the internet, open people are!

-Martin

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Jan 7 16:45:04 2005

This is an archived mail posted to the Subversion Users mailing list.